%define oname gluezilla

Name: libgluezilla
Version: 2.0
Release: alt1

Summary: Glue library for Winforms Web Control

License: GPL v2 only
Url: http://www.mono-project.com
Group: Development/Other

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://ftp.novell.com/pub/mono/sources/gluezilla/%oname-%version.tar.bz2

# Automatically added by buildreq on Sat Nov 22 2008
BuildRequires: gcc-c++ glibc-devel libgtk+2-devel xulrunner-devel

BuildPreReq: libnss-devel

%description
A simple library to embed Gecko (xulrunner) for the Mono Winforms
WebControl.

Authors:
--------
    Andreia Gaita <avidigal@novell.com>
    Zac Bowling <zac@zacbowling.com>

%prep
%setup -q -n %oname-%version

%build
%configure
%make_build

%install
%makeinstall_std
rm -f %buildroot%_libdir/libgluezilla.la

%files
%_libdir/libgluezilla.so*
%doc AUTHORS COPYING ChangeLog* INSTALL README TODO

%changelog
* Sat Nov 22 2008 Vitaly Lipatov <lav@altlinux.ru> 2.0-alt1
- initial build for ALT Linux Sisyphus

* Mon Apr 21 2008 wberrier@suse.de
- Update to 1.9.1:
 -Fix bug where two browser widgets couldn't be in the same app
* Tue Mar 25 2008 wberrier@suse.de
- Update to 1.9:
 -Fixed to support more versions of windows, not just the one
  it was built for.
 -call ldconfig directly instead of invoking a shell
 -Several other bug fixes
* Wed Jan 16 2008 wberrier@suse.de
- rename gluezilla -> libgluezilla0
* Fri Jan 11 2008 wberrier@suse.de
- initial package
